/* AI Page CSS : salesforce-partner-dubai */
.cert__body-head {
  font-weight: 600;
  font-size: 40px;
  line-height: 52px;
  color: #323232;
  margin-bottom: 16px;
}
.cert__body-til {
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  color: #323232;
}
.tcl-card__quote {
  font-size: 22px;
}
@media screen and (min-width: 768px) {
  .common-ai-banner-os.dub-dev {
    background-image: url("/wp-content/uploads/2026/06/dubai-ban.webp");
  }
}
.pillas-why-ks__card--bg-1::before {
  background-image: url("/wp-content/uploads/2026/06/dub-1.webp");
}
.pillas-why-ks__card--bg-2::before {
  background-image: url("/wp-content/uploads/2026/06/dub-2.webp");
}
.pillas-why-ks__card--bg-3::before {
  background-image: url("/wp-content/uploads/2026/06/dub-3.webp");
}
.pillas-why-ks__card--bg-4::before {
  background-image: url("/wp-content/uploads/2026/06/dub-4.webp");
}
.pillas-why-ks__card--bg-5::before {
  background-image: url("/wp-content/uploads/2026/06/dub-5.webp");
}
.pillas-why-ks__card--bg-6::before {
  background-image: url("/wp-content/uploads/2026/06/dub-6.webp");
}
.pillas-why-ks__card--bg-7::before {
  background-image: url("/wp-content/uploads/2026/06/dub-7.webp");
}
.common-ai-banner-os__heading-gradient {
  background: linear-gradient(
    90deg,
    #0000ff 0%,
    #4e49e0 53.65%,
    #d90094 72.83%,
    #ff0a0a 126%
  );
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.common-ai-banner-os__heading-gradient-two {
  background: linear-gradient(
    90deg,
    #0000ff 0%,
    #4e49e0 98.65%,
    #d90094 72.83%,
    #ff0a0a 126%
  );
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
@media screen and (max-width: 767px) {
  .cta-sales-banner__img {
    right: auto;
    left: 145px;
    top: auto;
    width: 178px;
    height: 256px;
    bottom: 0;
  }
  .cta-sales-banner {
    max-width: 343px;
    min-height: 495px;
  }
  .cert__body-head {
    font-size: 24px;
    font-weight: 600;
    line-height: 36px; /* 150% */
  }
}
.tcl__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #000000;
}
.tcl__title {
  margin-bottom: 0;
}
